MediaWiki:Timeless.css:修订间差异

来自梦珂
(创建页面,内容为“→‎这里放置的CSS将应用于Timeless皮肤:​ #mw-page-header-links { display:none; }”
 
无编辑摘要
第1行: 第1行:
/* 这里放置的CSS将应用于Timeless皮肤 */
/* 这里放置的CSS将应用于Timeless皮肤 */
#mw-page-header-links {
#mw-page-header-links {
display:none;
display:block;
}
}

2022年2月17日 (四) 17:26的版本

/* 这里放置的CSS将应用于Timeless皮肤 */
#mw-page-header-links {
	display:block;
}